// File: Search.h

#include <afx.h>
#include <afxcmn.h>
// Definizione classe di ricerca subdir

class CSearchDir
{
private:
	CString m_TmpDir;
public:
	CString GetDir(CString&, CString&, CString&);
	void DirFull(CTreeCtrl *, const char *, HTREEITEM);
};
